########################################################################################################################
# configuring default spring boot configuration
########################################################################################################################
# app port
server.port=5000

########################################################################################################################
# actuator
########################################################################################################################
#info
# values will be overridden as  part of gitlab pipeline refer .gitlab-ci.yml
info.app.version = CI_INFO_APP_VERSION
info.app.commit = CI_INFO_APP_COMMIT
info.app.branch = CI_INFO_APP_BRANCH
info.app.ciPipelineIid = CI_INFO_APP_CI_PIPELINE_IID